prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 PositioningQuick
Description: Qt PositioningQuick module
Version: 5.15.19
Libs: -L${libdir} -lQt5PositioningQuick 
Cflags: -DQT_POSITIONINGQUICK_LIB -I${includedir}/QtPositioningQuick -I${includedir}
Requires: Qt5Quick Qt5Positioning Qt5Qml Qt5Core

